        	
html,body {

	/*background: url('/themes/post-office/img/santabg.jpg') repeat-y fixed  top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
	background: #fff;
	color: #000 !important;
        	}
#terms-container p {
	font-size: 14px !important;
}


.let-it-snow .footer p {
	color: #000 !important;
}


#terms-container h4 {
	font-size: 14px !important;
}

.control-label {font-size: 14px !important}

.footer {
	padding-bottom: 40px;
}


.btn {text-transform: none !important;}

.letter-bg {
     background-position: center;
     background-repeat: no-repeat;
     background-attachment: fixed;
}

.header-img {
  position: relative;

  padding: 0;
  background-color: #fff;
  background-size: cover;
  background-position: top center;
	background-repeat: no-repeat;
  text-align: center;
  height: 370px !important;
}

@media only screen and (max-width: 768px) {
  .header-img {
    padding: 0;
    height: 370px;
  }
  
}

.cyta {padding-top: 25px; text-align: right;}

@media only screen and (max-width: 768px) {
  .cyta {
    padding-top: 0;
 	text-align: left;
  }
  
}


.vertical-align {
    display: flex;
    align-items: center;
}

/*footer {
  bottom: 0; left: 0; right: 0;
  position: absolute;
  background: brown;
  
}
footer::before {
  content: '';
  background: red;
  width: 200%;
  position: absolute;
  left: 50%; 
  top: -100%;
  transform: translateX(-50%);
  height: 1000%;
  border-radius: 50%;
  z-index: -1;
}
*/


.santabody {
	background: #fff;
	opacity: 0.9;
} 

.top-bar-v1 ul li a {color: #fff !important;}

.top-bar-v1 ul li {
    padding: 10px 5px;
    line-height: 20px;
    border-left: none !important;
}

.btn-default {
	background-color: #fff;
	color: #000;
}

.btn-default:hover {
	background-color: #fff;
	color: #000;
}

.text-danger {
	color: #fff;
	font-weight: bold;
}

li a  {
	color: #fff;
	padding: 2px 10px;
	background: #e32428;
}

li a:enabled  {
	color: #fff;
	padding: 2px 10px;
	background: #e32428;
}

li a:hover  {
	color: #fff;
	padding: 2px 10px;
	background: #e32428;
}

li a:active  {
	color: #fff;
	padding: 2px 10px;
	background: #e32428;
}

.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {color: #fff;}

#santa-form {
	/*border-radius: 20px;
	border: 2px dashed #fff; */
	padding: 20px;
	background: #e32428;;
	color: #fff;
	margin-bottom: 100px;
}

#santa-form h4 {
	
	color: #fff;
	font-weight: 500;
}

#santa-form a {
	color: #fff;
	text-decoration: underline;
}



.let-it-snow {
        		width: 100%;
        		
        		float: left;
        	
        	}
